import * as React from 'react';
import { ReactComponent as Icon } from "./SuccessOutlined.js";
import createIcon from "../create-icon";
var SuccessOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(SuccessOutlined);

